Frage zu den KYA Rennen

U

User 45

Welche Kyalami-Version ist auf den VR-Servern installiert?
Die mit oder die ohne Boxenmauer?

Welche Kyalami-Version soll lokal installiert sein?
Ich habe keine Lust von einem Eagle überholt zu werden der durch die Leitplanke durchfährt ... ;)
 
U

User 6

Der Original-Track MIT Boxenmauer!
...hab gar nicht gewusst das es da ne zweite Version gibt!

Servus, Joschi
 
U

User 45

Gibbet, Joschi.

Sogar auf einer prominenten Site.

Während des Rennens sollte es keine Probleme geben, aber beim Start kann es da schon zu Verwirrungen kommen.

Aber nu isses ja geklärt, fein. :D
 
U

User 86

Mal ganz ehrlich, ich installier aber heut nicht mehr zurück.
Ich werde aber zusehen NICHT im Bereich der Boxenmauer rumzueiern :D

Gruss
Rollo
 
U

User 9

Um die Verwirrung komplett zu machen: auf dem VR-GPL2 ist die Version *ohne* Boxenmauer installiert!

C.
(der auch nicht mehr weiß, wie man das wieder rückgängig machen könnte)
 
U

User 45

Hm.

Ich denke mal im schlimmsten Fall fahren die Autos halt durch die Leitplanke durch.

Hoffentlich gibt's kein Chaos in der Kollisionsabfrage.

Hach - wie sehr hätte ich mir gewünscht die GPLEA Aussage "an Originaltracks kann man nichts verändern" wäre wahr gewesen ... ?(

Gruß
Stefan
 
U

User 57

Wenn die Leute die Boxengasse zum überholen benutzten, sollten sie sowieso gleich vom Server fliegen. Das gilt übrigens auch für den Streifen links der Geraden, imho. Dort zu überholen führt in der Regel zu einem Massencrash, spätestens wenn einem die Strecke ausgeht. Von dem armen Flaggenmann ganz zu schweigen, der ist mittlerweile auch schon tausend Tode gestorben.:rolleyes:

Bernard
 
U

User 47

Ich hab mich schon gewundert,als bei nem Trainingsrennen neben mir einer durch eben diese Mauer fuhr. :D
Und Stefan:Nachden zum Teil üblen Rennen unter der Woche ist das das kleinste Problem fürcht ich.Schlimm was da wieder abgeht. :(

Gruss

Rainer
 
U

User 53

Ganz Deiner Meinung Bernard, und den Original-Track
neu installieren ist doch nicht sooo schwer, oder? ;)

Gruß, Thilo
 
U

User 15

AARRRGHHH, Dein Avatar!!!!!!!!! Mach das weg, schnell!!!!!!

Und durch wen ersetzen??Merkel?? (die Politikerin,nicht den GPL´er,obwohl sich das vom rein optischen nix tut :D )

So weiß man wenigstens immer wen man nicht wählen soll :]

:ciao:

Uli

PS:gibts eigentlich ein Weißwurscht Avatar?? :))
 
U

User 45

:)) - Uli, mit sich selbst schwätzt es sich doch noch immer am angenehmsten, gelle?

Nochmal zu Kyalami. Ich bin jetzt wirklich ein wenig verusnichert, weil ...

§6 Die Fahrer haben sich jener Boliden zu bedienen, die in der originalen GPL-Version 1.2.0.1 vorzufinden sind, selbige dürfen nur mittels der Einstellungsmöglichkeiten im spielinternen Setup-Menü bezüglich ihrer Leistungsfähigkeit adaptiert werden. Jede Manipulation der spielintern vorgegeben Car- und Trackdaten, wie zb. Veränderung/Erhöhung der Motorleistung, Implantation eines Fremdaggregates, Veränderung des Griplevels oder ähnliche Maßnahmen („cheaten“) sind strengstens untersagt! Veränderungen an der originalen GPL-Version 1.2.0.1 dürfen ausschließlich rein optische oder akustische Effekte betreffen.

Will nur nicht das es hinterher heisst "so und so" (Zitat Heinz Becker).

Gruß
Stefan
 
U

User 160

@Roland & Stefan:

Kenne ich dieses Thema Kyalami/Boxenmauer nicht? ?(

Ein zu Hause surfender :D

Dirk
 
U

User 7

Ich frage mich gerade wieso das Thema erst jetzt kommt.

Seit dem der Patch für Kyalami draussen ist waren schon mindestens 1 wenn nicht sogar 2 GGPLC Rennen dort.

Mir wäre es zwar lieber alle würden das Original benutzen aber da es sich eh nicht kontrollieren lässt kann man da wohl nix machen und nur auf die Vernunft hoffen das niemand auf die Idee kommt durch die Box zu überholen.

Gruss
Arvid
 
U

User 48

Ich werde in Kyalami nicht antreten, weder im GPLLP noch in der GGPLC, sollte nicht sichergestellt werden, daß sowohl auf dem Host- als auch auf allen Clientservern das ORIGINALE Kyalami installiert ist. Ist ja wohl nicht zu fassen.

Sind die anderen Tracks auch alle editiert worden? Mit was für Karten wird hier eigentlich gespielt?


ziemlich sauer
Maaki
 
U

User 45

Glaub ich weniger, Arvid.

Die GGPLC Rennen KYA waren in Saison 4 im Januar, die KYA 3DO hat bei mir das Datum März.

Ist aber im Prinzip auch wurscht - ich weiß halt nur nicht wie sich die interne Kollisionsabfrage von GPL verhält wenn auf dem Server Version 1 läuft während ich Version 2 fahre.

Geht das immer gut? Oder kann's da mal krachen? Ich weiß es wirklich nicht.

Das Problem stellt sich meiner Meinung nach eh nur am Start.

Gruß
Stefan
 
U

User 48

@Arvid: Das wusste ich gar nicht, da mich diese Rumpatcherei einen Scheissendreck interessiert. Die Konsequenzen haben wir ja nun.
 
Oben